# Generated by Django 2.2.7 on 2020-02-04 11:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0093_auto_20200204_1120'),
        ('establishment', '0096_auto_20200204_0952'),
    ]

    operations = [
    ]
